{
  "locations": [
    "windward_plains",
    "scarlet_forest",
    "oilwell_basin",
    "iceshard_cliffs",
    "ruins_of_wyveria"
  ],
  "endemicLife": [
    {
      "name": "vigorwasp",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "giant_vigorwasp",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "purewasp",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "vigormantle_bug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "chillmantle_bug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "iceshard_cliffs"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "heatmantle_bug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "iceshard_cliffs"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "wiggly_litchi",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "paratoad",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "nitrotoad",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "sleeptoad",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "flashflies",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "dung_beetle",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "bomb_beetle",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "rime_beetle",
      "locations": [
        {
          "condition": "default",
          "values": [
            "iceshard_cliffs"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "thunderbug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "great_thunderbugs",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "flashbug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "godbug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "bitterbug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "dark_hornet",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "wedge_beetle",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "iceshard_cliffs",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "windrustler",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "black_windrustler",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "nothpecker",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "landlight_shrimp",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "amstrigian",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "hymstrigian",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "rufflizard",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "tracktail_lizard",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "pallbug",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "quatreflies",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "emperor_hopper",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "tyrant_hopper",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "sandstar",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "leaflugger_ant",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "florashell_crab",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "crudeshell_crab",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "curioshell_crab",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "smokeshroud_gekko",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "dapperwing",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "dazzlewing",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "mimiphyta",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "scarlet_joyperch",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "starduster",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "vaporonid",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "omenfly",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "myriads",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "jewel_scarab",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "regal_jewel_scarab",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "pink_landlight_shrimp",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "ember_rufflizard",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "azure_rufflizard",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gloom_gekko",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "scalebat",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "blink_angler",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "sparklerjelly",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "peony_sparklerjelly",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "nu_yaya",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gawkie",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "solanaria",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "pillopod",
      "locations": [
        {
          "condition": "default",
          "values": [
            "oilwell_basin",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gillopod",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "petalfly",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "xu_yo",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "downy_crake",
      "locations": [
        {
          "condition": "default",
          "values": [
            "iceshard_cliffs"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "hercudrome",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gold_hercudrome",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "prism_hercudrome",
      "locations": [
        {
          "condition": "default",
          "values": [
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    }
  ],
  "aquaticLife": [
    {
      "name": "virid_bowfin",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "sushifish",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "whetfish",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "goldenfish",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "iceshard_cliffs"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "platinumfish",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "iceshard_cliffs"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "burst_arowana",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "bomb_arowana",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest",
            "oilwell_basin"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "goldenfry",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest",
            "oilwell_basin",
            "iceshard_cliffs",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gunpowderfish",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest",
            "oilwell_basin",
            "iceshard_cliffs",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gravid_bowfin",
      "locations": [
        {
          "condition": "default",
          "values": [
            "windward_plains",
            "scarlet_forest",
            "oilwell_basin",
            "iceshard_cliffs",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "escunite",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "grand_escunite",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "glass_parexus",
      "locations": [
        {
          "condition": "default",
          "values": [
            "iceshard_cliffs",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "blind_perch",
      "locations": [
        {
          "condition": "default",
          "values": [
            "iceshard_cliffs",
            "ruins_of_wyveria"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gastronome_tuna",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "goliath_squid",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "great_trevally",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "gajau",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    },
    {
      "name": "speartuna",
      "locations": [
        {
          "condition": "default",
          "values": [
            "scarlet_forest"
          ]
        }
      ],
      "description": "to_be_completed"
    }
  ]
}
